Subject: [Sip] Manyfolks 05

From: Gonzalo Camarillo <[email-masked]>
Date: Fri, 01 Mar 2002 23:54:14 +0200

Hello,

I have just submitted manyfolks 05. Until it appears in the archives,
you can fetch it from:

http://www.cs.columbia.edu/~gonzalo/draft-ietf-sip-manyfolks-resource-05.pdf

http://www.cs.columbia.edu/~gonzalo/draft-ietf-sip-manyfolks-resource-05.txt

I have added a new example that shows how preconditions can be requested
in an offer in a 1xx response. I have added some explanatory text here
and there based on the comments I have received so far.

Comments are welcome, as usual.

Regards,

Gonzalo
-- 
Gonzalo Camarillo                    Phone :   +1 212 939 71 71
Columbia University                  Mobile:  +358 40 702 35 35
472 Computer Science Building        Fax   :  +358  9 299 30 52
1214 Amsterdam Ave., Mail Code 0401  http://www.hut.fi/~gonzalo
New York, NY 10027                   
USA                              [email-masked]

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip